Subject: Re: [ANNOUNCEMENT] New package: coreutils-5.2.1-2
From: "Gerrit P. Haase" <[email-masked]>
To: "Jeremy C. Reed" <[email-masked]>
Cc: [email-masked]
Date: Wed, 22 Dec 2004 23:48:10 +0100

Jeremy C. Reed wrote:

> On Wed, 22 Dec 2004, Gerrit P. Haase wrote:
> 
> 
>>Jeremy C. Reed wrote:
>> > By the way, where do I download the files like shown at
>>
>>>http://cygwin.com/cgi-bin2/package-cat.cgi?file=gcc-core%2Fgcc-core-3.4.1-1-src&grep=gcc-core
>>>?)
>>
>>I'm sure you saw this link at the website:
>>http://cygwin.com/mirrors.html
> 
> 
> I will have to look closer.
> 
> The link I posted above mentions a .patch, .sh and .README files.

This is actually the output from running the command:
tar xcvf gcc-core-3.4.1-1-src.tar.bz2

The files I used to build gcc are included in the 
gcc-core-3.4.1-1-src.tar.bz2 tarball.

> Looking at a mirror like
> http://sources-redhat.oc1.mirrors.redwire.net/cygwin/release/gcc/gcc-core/
> didn't show them.
> 
> I guess they are available ... but I was hoping that someone could point
> me to the documentation noting where they are or a link to the files that
> I have overlooked.

I'm sorry, there is no separate package for the patch and script.

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/